W. L. Gore & Associates parts — page 3
831 W. L. Gore & Associates part numbers in the RH Electronics catalog, with specifications on every part page. Independent stocking distributor since 1982: request a quote on any part, including obsolete and hard-to-find items.
- HCN1044-39 Cable Assembly, Radio Frequency
- HCN1045-42 Cable Assembly, Radio Frequency
- HCN1045-62 Cable Assembly, Radio Frequency
- HCN1218-AA-012.0 Cable Assembly, Power, Electrical
- HCN1229 Cable Assembly, Special Purpose, E
- HJP-5569 Lead, Electrical
- HMS2-1526-16SJN-0.025-9 Cable, Special Purpose, Electrical
- HMS2-1526-22UB-0.045-9 Wire, Electrical
- HRN1015 Cable Assembly, Special Purpose, E
- HRN1018 Cable Assembly, Special Purpose, E
- HRN1110 Cable Assembly, Special Purpose, E
- HSN1666-81 Cable Assembly, Radio Frequency
- HSN1666-82 Cable Assembly, Radio Frequency
- HTN1733-36 Cable Assembly, Special Purpose, E
- HTN1753-36 Cable Assembly, Special Purpose, E
- IDF5160-2 Cable, Special Purpose, Electrical
- IDF5160-5 Cable, Special Purpose, Electrical
- IDP-1813 Cable Assembly, Special Purpose, E
- IDP1898-16 Cable, Special Purpose, Electrical
- KWN-1042 Cable, Special Purpose, Electrical
- KWN-1137 Cable, Special Purpose, Electrical
- KWN-1138 Cable, Special Purpose, Electrical
- KWN1097 Cable, Special Purpose, Electrical
- M0F5122 Cable, Special Purpose, Electrical
- M2001SP-43-RED Wire, Electrical
- M26015-265-TWPR Cable, Special Purpose, Electrical
- M26015-265ORANGE Wire, Electrical
- M26015-265WHITE Wire, Electrical
- M27072/19 Cable, Special Purpose, Electrical
- M2801-0FHC-23-9 Wire, Electrical
- M28015-23BLACK Wire, Electrical
- M2L01L01009.5 Cable Assembly, Radio Frequency
- M2S11S11035.0 Cable Assembly, Radio Frequency
- M30010FHC-18BLK Wire, Electrical
- M30010FHC-18YEL Wire, Electrical
- M30010FHC-195-GE Wire, Electrical
- M30015-195AWHITE Wire, Electrical
- M3001OFHC-18BRN Wire, Electrical
- M3001OFHC-195 Wire, Electrical
- M3001OFHC-195-PR Cable, Power, Electrical
- M300ISP-175-0 Wire, Electrical
- M3L21L21036.0 Cable Assembly Set, Electrical
- M49055/13-15J Cable, Special Purpose, Electrical
- MC2001SP-43-BLK Wire, Electrical
- MC2601-OFHC-295GN Wire, Electrical
- MC2601-OFHC-295WS Wire, Electrical
- MC2801OFHC-23-PR-BLK/WHT Cable, Special Purpose, Electrical
- MC3001-OFHC-195OR Wire, Electrical
- MC3001HFC-195-LS-PR Cable, Special Purpose, Electrical
- MLH071408-11 Cable Assembly, Radio Frequency
- MLH071408-12 Cable Assembly, Radio Frequency
- MLH071408-15 Cable Assembly, Radio Frequency
- MLH071408-22 Cable Assembly, Radio Frequency
- MLH071408-4 Cable Assembly, Radio Frequency
- MLH071408-5 Cable Assembly, Radio Frequency
- MOF-5095 Cable, Special Purpose, Electrical
- MOF-5096 Cable, Special Purpose, Electrical
- MOF-5115 Cable, Special Purpose, Electrical
- MOF-5120-9 Cable, Special Purpose, Electrical
- MOF5039 Cable, Special Purpose, Electrical
- MOF5063 Cable, Special Purpose, Electrical
- MOF5086 Wire, Electrical
- MOF5103 Cable, Special Purpose, Electrical
- MS25471-14 Wire, Electrical
- MS25471-16 Wire, Electrical
- MS25471-6 Wire, Electrical
- MS25471-8 Wire, Electrical
- MTA8483 Cable, Special Purpose, Electrical
- MTN1328 Cable, Special Purpose, Electrical
- MTN1631/13 Cable, Special Purpose, Electrical
- MTN1970 Cable, Special Purpose, Electrical
- MTN1981 Cable, Special Purpose, Electrical
- MTN1982 Cable, Special Purpose, Electrical
- MTN1983 Cable, Special Purpose, Electrical
- O04003823-9 Cable Assembly, Special Purpose, E
- OCG Connector, Plug, Electrical
- OCH Connector, Plug, Electrical
- OJF Adapter, Connector
- OPR01N01090.0 Cable Assembly, Special Purpose, E
- OPR01Q71148.0 Cable Assembly, Special Purpose, E
- OQR01N01040.0 Cable Assembly, Special Purpose, E
- OQR01T01036.0 Cable Assembly, Special Purpose, E
- OS9J1N01060.0 Cable Assembly, Radio Frequency
- OSN01N01049.0 Cable Assembly, Radio Frequency
- OSQ01R01108.0 Cable Assembly, Radio Frequency
- OSR0LT01036-0 Cable Assembly, Radio Frequency
- OUR01R71060.02 Cable Assembly, Special Purpose, E
- OUR1R01048.0 Cable Assembly, Radio Frequency
- P04003328-7 Cable Assembly, Special Purpose, E
- P04003328-8 Cable Assembly, Special Purpose, E
- P04003328-9 Cable Assembly, Special Purpose, E
- P04003823-1 Cable Assembly, Special Purpose, E
- P04003823-11 Cable Assembly, Special Purpose, E
- P04003823-12 Cable Assembly, Special Purpose, E
- P04003823-13 Cable Assembly, Special Purpose, E
- P04003823-15 Cable Assembly, Special Purpose, E
- P04003823-16 Cable Assembly, Special Purpose, E
- P04003823-17 Cable Assembly, Special Purpose, E
- P04003823-18 Cable Assembly, Special Purpose, E
- P04003823-19 Cable Assembly, Special Purpose, E
- P04003823-2 Cable Assembly, Special Purpose, E
- P04003823-5 Cable Assembly, Special Purpose, E
- P04003936 Cable Assembly, Special Purpose, E
- P2A00C01.048.0 Cable Assembly, Radio Frequency
- P2C01C01060.0 Cable Assembly, Radio Frequency
- P2N01N01035.0 Cable Assembly, Radio Frequency
- P2N01N01036.0 Cable Assembly, Radio Frequency
- P2N01N62017.2 Cable Assembly, Power, Electrical
- P2N01T01020-0 Cable Assembly, Special Purpose, E
- P2N01T01020-00 Cable Assembly, Radio Frequency
- P2N01T01087.7 Cable Assembly, Special Purpose, E
- P2N21N01060.0 Cable Assembly, Radio Frequency
- P2P01P01048.0 Cable Assembly, Radio Frequency
- P2Q01Q01018.0 Cable Assembly, Radio Frequency
- P2Q11R22008.0 Cable Assembly, Special Purpose, E
- P2Q11R22022.0 Cable Assembly, Special Purpose, E
- P2S01A00024 Cable Assembly, Radio Frequency
- P2S01S01009 Cable Assembly, Radio Frequency
- P2S01S01012 Cable Assembly, Radio Frequency
- P2S01S01015 Cable Assembly, Radio Frequency
- P2S01S01018 Cable Assembly, Radio Frequency
- P2S01S01021 Cable Assembly, Radio Frequency
- P2S01S01024 Cable Assembly, Radio Frequency
- P2S01S01027 Cable Assembly, Radio Frequency
- P2S01S01036.0 Cable Assembly, Radio Frequency
- P2S01S01071.0 Cable Assembly, Radio Frequency
- P2S01S01108.0 Cable Assembly, Radio Frequency
- P2S01S01144.0 Cable Assembly, Radio Frequency
- P2S02A00019.0 Cable Assembly, Radio Frequency
- P2S11S01018.0 Cable Assembly, Radio Frequency
- P2S11S01072.0 Cable Assembly, Radio Frequency
- P2S11S11080.0 Cable Assembly, Radio Frequency
- P2T01N01048.0 Cable Assembly, Radio Frequency
- P2T01N01049.0 Cable Assembly, Radio Frequency
- P2T01T01036.0 Cable Assembly, Radio Frequency
- P2T0FV71030.0 Cable Assembly, Radio Frequency
- P2T1FN01048.0 Cable Assembly, Radio Frequency
- P2T1LT1L-136.00 Cable Assembly, Special Purpose, E
- P2Z26S11072-0 Cable Assembly, Radio Frequency
- P2Z26Z26014.8 Cable Assembly, Radio Frequency
- P2Z26Z26048.0 Cable Assembly, Radio Frequency
- P2Z26Z26118.2 Cable, Radio Frequency
- P4009760 Cable, Special Purpose, Electrical
- P6R01Q01016.0 Cable Assembly, Radio Frequency
- PFN01N01-036 Cable Assembly, Radio Frequency
- PFN01N01-084 Cable Assembly, Radio Frequency
- PFN01N01-120 Cable Assembly, Radio Frequency
- PG-C01-C01-030-0 Cable Assembly, Radio Frequency
- PG-C01-C11-022-0 Cable Assembly, Radio Frequency
- PG-C01-C11-180.0 Cable Assembly, Radio Frequency
- PGB01B01054.0 Cable Assembly, Radio Frequency
- PGCL1QL1048.1 Cable Assembly, Radio Frequency
- PGN01N01016.0 Cable Assembly, Radio Frequency
- PGN01N01028.0 Cable Assembly, Radio Frequency
- PGN01N01035.0 Cable Assembly, Radio Frequency
- PGN01N01038.0 Cable Assembly, Radio Frequency
- PGN01T01057.0 Cable Assembly, Radio Frequency
- PGN02N01045.0 Cable Assembly, Radio Frequency
- PGP01Z02036.0 Cable Assembly, Radio Frequency
- PGPL1PL1084.0 Cable Assembly, Radio Frequency
- PGQ010126042.0 Cable Assembly, Radio Frequency
- PGQ01Q01024.0 Cable Assembly, Radio Frequency
- PGQ01Q01046.0 Cable Assembly, Radio Frequency
- PGQ01Q01072.0 Cable Assembly, Radio Frequency
- PGQL1QL1036.0 Cable Assembly, Radio Frequency
- PO4003823-14 Cable Assembly, Special Purpose, E
- PRP060304-01 Cable Assembly, Special Purpose, E
- PSR11N21144.0 Cable Assembly, Radio Frequency
- PWB11B01030.0 Cable Assembly, Radio Frequency
- R22N01B01048.0 Cable Assembly, Radio Frequency
- R2N01N01018.0 Cable Assembly, Radio Frequency
- R2N01N01026.0 Cable Assembly, Radio Frequency
- R2N01N01028.0 Cable Assembly, Radio Frequency
- R2N01N01041.0 Cable Assembly, Radio Frequency
- R2N01N01044.0 Cable Assembly, Radio Frequency
- R2N01S11019.0 Cable Assembly, Radio Frequency
- R2N21S11018.0/18.0 Cable Assembly, Radio Frequency
- R2Q11R01040.0 Cable Assembly, Radio Frequency
- R2R01R01060.0 Cable Assembly, Radio Frequency
- R2R01R01072.0 Cable Assembly, Radio Frequency
- R2R01R01120.0 Cable Assembly, Radio Frequency
- R2R01S11025.0/090 Cable Assembly, Printed, Flexible
- R2R01T01048.0 Cable Assembly, Radio Frequency
- R2R11R01120.0 Cable Assembly, Radio Frequency
- R2R11R11078.0 Cable Assembly, Radio Frequency
- R2S01N01036.0 Cable Assembly, Radio Frequency
- R2S01N01044.0 Cable Assembly, Radio Frequency
- R2S01Q01206.0 Cable Assembly, Radio Frequency
- R2S01T01018.0 Cable Assembly, Radio Frequency
- R2S31N01036.0 Cable Assembly, Radio Frequency
- R2S31S31006.0/180 Cable Assembly, Radio Frequency
- R2S31S31008.2 Cable Assembly, Radio Frequency
- R2S3IN01030.0 Cable Assembly, Radio Frequency
- R2T01T01168.0 Cable Assembly, Radio Frequency
- R2T1LS01116.0 Cable Assembly, Radio Frequency
- R2Z26Z26010.0 Cable Assembly, Radio Frequency
- R2Z26Z26010.5 Cable Assembly, Radio Frequency
- R2Z26Z26036.0 Cable Assembly, Radio Frequency
- R3C01C01240.0 Cable Assembly, Radio Frequency
- R3C01Q11120.0 Cable Assembly, Radio Frequency
- R3L21P52142.0 Cable Assembly, Radio Frequency
- R3N01N21150.0 Cable Assembly, Radio Frequency
- R3N21N01186.0 Cable Assembly, Radio Frequency
- R3P01P01048.0 Cable Assembly, Radio Frequency
- R3Q01R21120.2 Cable Assembly, Radio Frequency
- R3S01C01260.0 Connector, Plug, Electrical
- R3S01S01051.0 Cable Assembly, Radio Frequency
- R3S01S01059.0 Cable Assembly, Radio Frequency
- R3S01S01063.0 Cable Assembly, Radio Frequency
- R3S01S01069.0 Cable Assembly, Radio Frequency
- R3T01N21022.3 Cable Assembly, Radio Frequency
- R3T01N21036.5 Cable Assembly, Radio Frequency
- R5R01Q01072.0 Cable Assembly, Radio Frequency
- R5R01R01048.0 Cable Assembly, Radio Frequency
- R6C01C01180.0 Cable Assembly, Radio Frequency
- R6C01C01240.0 Cable Assembly, Radio Frequency
- R6S01S01204.0 Cable Assembly, Radio Frequency
- R6Z26S01120.0 Cable Assembly, Radio Frequency
- R6Z26Z26120.0 Cable Assembly, Radio Frequency
- RCA-8845/1REVC Cord Assembly, Electrical
- RCN-3082 Cable, Special Purpose, Electrical
- RCN1226 Cable, Special Purpose, Electrical
- RCN2498 Cable, Power, Electrical
- RCN2917 Cable, Power, Electrical
- RCN2924 Cable, Special Purpose, Electrical
- RCN3385 Cable, Power, Electrical
- RCN5569-A Cable, Power, Electrical
- RCN6159 Cable, Special Purpose, Electrical
- RCN8422 Cable, Special Purpose, Electrical
- RCN8645 Cable, Special Purpose, Electrical
- RCN8647 Cable, Special Purpose, Electrical
- RCN8652 Cable, Special Purpose, Electrical
- RCN8800-24D-22P-H Cable Assembly, Special Purpose, E
- RCN8966-26 Cable, Special Purpose, Electrical
- RCN9034-24 Cable, Special Purpose, Electrical
- RCN9047-26 Cable Assembly, Special Purpose, E
- RCN9079 Cable, Special Purpose, Electrical
- RCN9099-24 Cable, Special Purpose, Electrical
- RCN9121 Cable, Special Purpose, Electrical
- RCN9133-26 Cable Assembly, Special Purpose, E
- RFC-280 Shell, Electrical Connector
- RFC000704 Cable Assembly, Special Purpose, E
- RFC000707 Cable Assembly, Special Purpose, E
- RFC1035-111 Cable Assembly, Radio Frequency
- RFC1035-112 Cable Assembly, Radio Frequency
- RFC1035-113 Cable Assembly, Radio Frequency
- RFC1035-114 Cable Assembly, Radio Frequency
- RFC1035-115 Cable Assembly, Radio Frequency
- RFC1035-116 Cable Assembly, Radio Frequency
- RFC268-02 Cable Assembly, Special Purpose, E